Soporte » Instalación – Actualizaciones » Actualización a WordPress 5.0 – Preguntas Frecuentes

  • Moderador Fernando Tellado

    (@fernandot)



    Abrimos este hilo para anotar las preguntas, problemas y dudas frecuentes que vayan surgiendo ante la actualización a WordPress 5.0 y el nuevo editor de bloques Gutenberg.
    ———————–
    «¿DEBO ACTUALIZAR A WORDPRESS 5.0?»
    Hay muchos expertos y empresas relacionadas con WordPress que recomiendan que es mejor que esperes a enero de 2019, cuando ya hayan salido todos los posibles fallos e incompatibilidades, muchas de las cuales ya han sido anunciadas.

    Pero probando todo antes y haciendo copia de seguridad no hay nunca ningún problema, e incluso es recomendable, probar las versiones nuevas.

    La otra posibilidad es que actualices a WordPress 5.0 de forma totalmente segura usando esta secuencia exacta:

    1. Haz copia de seguridad de toda tu instalación y base de datos
    2. Añade al archivo wp-config.php la siguiente línea: define( 'WP_AUTO_UPDATE_CORE', false ); para evitar actualizaciones automáticas.
    3. Instala y activa el plugin No Gutenberg si tienes claro que de momento no vas a usar el nuevo editor de bloques, o el plugin Classic Editor si quieres tener la opción de usarlo en algunos contenidos y no en otros.
    4. Ahora ya sí, actualiza a WordPress 5.0

    ———————–

    «¿CÓMO VUELVO A LA VERSIÓN ANTERIOR SI YA HE ACTUALIZADO?»
    No hay problema, sigue estos pasos:

    1. Haz copia de seguridad de toda tu instalación y base de datos
    2. Añade al archivo wp-config.php la siguiente línea: define( 'WP_AUTO_UPDATE_CORE', false ); para evitar actualizaciones automáticas.
    3. Descarga la versión anterior (4.9.8) desde este enlace
    4. Descomprime el archivo zip descargado
    5. Accede a tu instalación de WordPress por FTP o gestor de archivos de tu panel de hosting y sube todos los archivos y carpetas descargados excepto la carpeta wp-content, sustituyendo archivos y carpetas existentes por estos.
    6. Accede a la dirección de tu dominio para actualizar la base de datos si fuese necesario, en https://AQUÍ_TU_DOMINIO/wp-admin/upgrade.php

    ———————–

    «ACCESIBILIDAD – TECNOLOGÍA DE ASISTENCIA»
    Si necesitas tecnología de asistencia o tu web es accesible actualmente por compromiso o requisitos legales NO ACTUALICES a WordPress 5.0, el mismo equipo de accesibilidad ha informado de que la versión aún no es accesible.
    ———————–

    «PLUGINS Y TEMAS NO COMPATIBLES»
    A continuación listamos los plugins y temas que aún no son compatibles con WordPress 5.0 y así lo han anunciado o se ha informado:

    El plugin Yoast SEO es compatible con WordPress 5.0 pero a pesar de ello no recomiendan actualizar.
    ———————–

Viendo 1 respuesta (de 1 total)
Viendo 1 respuesta (de 1 total)
  • Debes estar registrado para responder a este tema.